Skip to main content

z/OS Explorer, CICS Explorer, and CICS tools plug-ins release compatibility reference tables

  • warning: Illegal string offset 'link_to_original_url' in /homepages/10/d92055197/htdocs/cicsworld2/sites/all/modules/aggregation/aggregation.module on line 1079.
  • warning: Illegal string offset 'link_to_original_url' in /homepages/10/d92055197/htdocs/cicsworld2/sites/all/modules/aggregation/aggregation.module on line 1081.

How do you find out which release of IBM Explorer for z/OS (z/OS Explorer) and CICS tools plug-ins for CICS Explorer are compatible with the different releases of CICS Explorer? How do you know what release of the Eclipse SDK is required for your release of z/OS Explorer and CICS Explorer?